.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
   /* -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index:90;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
	z-index:90;
}

.theme-default .nivo-controlNav {
	position:absolute;
	right:3%;
	bottom:25px;
    margin-left:-40px; /* Tweak this to center bullets */
	z-index:90;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:15px;
	height:25px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	z-index:90;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -25px;
	z-index:90;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:0;
	height:0;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	z-index:90;
}
.theme-default a.nivo-nextNav {
	background-position:0 0;
	right:15px;
	z-index:90;
}
.theme-default a.nivo-prevNav {
	left:15px;
	z-index:90;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.tdEtiqueta
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #96a0ce;
	text-decoration: none;
}

.divGrilla
{
    background-color: #D3CFD0;
    padding: 1px;
}

.grilla
{
    border: solid 2px #D3CFD0;
}

.grillaEncabezado
{
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    background-color: #D3CFD0;
}

.grillaEncabezado td 
{
    border-right: solid 1px #D3CFD0;
}


.grillaItem
{
    color: #333333;
    font-size: 11px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #FFFFFF;
    background-image: url('../imagenes/admin/fondo_itemgrilla.png');
    background-repeat: repeat-x;
    background-position: left bottom;
}

.grillaItem td 
{
    padding-left: 5px;
    border-left: solid 1px #D3CFD0;
}

.grillaItemAlternativo
{
	color: #333333;
	font-size: 11px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #FFFFFF;
	background-image: url('../imagenes/admin/fondo_itemgrilla.png');
    background-repeat: repeat-x;
    background-position: left bottom;
}

.grillaItemAlternativo td 
{
    padding-left: 5px;
    border-left: solid 1px #D3CFD0;
}

.grillaPaginacion
{
	font-size: 11px;
	height: 18px;
	background-color: #FFFFFF;
	text-align: right;
}

.grillaPie
{
	font-size: 11px;
	height: 18px;
	text-align: center;
	background-color: #E0DED2;
	vertical-align: middle;
}

.grillaSinItems
{
	font-family: Verdana;
	font-size: 14px;
	height: 20px;
	color: #363636;
	text-align: left;
	background-color: #ffffff;
	text-align: left;
	padding: 5px;
}